
#stacks_in_238_page14 {
	margin:  2px;
	padding:  5px;
}
/* aniMate PRO Stack by RWExtras*/#aniMateProouterstacks_in_240_page14	{ 	width:800px; 	min-height: 0; /*height:400px;*/	margin: 0px auto !important;	padding: 0px;	background-image: url('../files/loader.gif');	background-position: center center;	background-repeat: no-repeat;}#ms_aniMateProstacks_in_240_page14	{	visibility: hidden;	position: relative;	height: 400px;	width: 800px;	overflow: hidden;	margin: 0px auto !important;	background-color: #FFFFFF; background-color: transparent;	border: 0px solid #FFFFFF;	-moz-border-radius: 0px;	-webkit-border-radius: 0px;	border-radius: 0px; }#aniMateProouterstacks_in_240_page14 p.toggleaniMatePro	{	margin: 10px 0 0 0; display: none;	float: left;	clear: left;	cursor: pointer;}#aniMateProouterstacks_in_240_page14 p.reloadaniMatePro	{	margin: 10px 0 0 0; display: none;	float: left;	clear: left;	cursor: pointer;}.aniMatePro_slide	{	position: absolute; overflow:hidden;	width: 100%;}.aniMatePro_slide .centered_image, .aniMatePro_slide .centered_image img.imageStyle, .aniMatePro_slide .stacks_in, .aniMatePro_slide .stacks_out	{	position: static !important; zoom:1;}#aniMateProouterstacks_in_240_page14 .stacks_in, #aniMateProouterstacks_in_240_page14 .stacks_out	{	position: static !important; zoom:1;}#aniMateProouterstacks_in_240_page14 .stacks_right, #aniMateProouterstacks_in_240_page14 .stacks_middle, #aniMateProouterstacks_in_240_page14 .stacks_left {	position: static !important; zoom:1;}
#stacks_in_240_page14 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_242_page14 {
	margin:  2px;
	padding:  5px;
}

#stacks_out_1036_page14 {
	width: 27%;
}

#stacks_in_1036_page14 {
	padding:  5px;
}

#stacks_in_261_page14 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_276_page14 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_280_page14 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_295_page14 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_298_page14 {
	margin:  2px;
	padding: 0px 0px 20px 0px;
}
#stacks_in_10_page14 .like_button_wrapper{margin:5px;display:block;position:relative;float:right;overflow:visible;line-height:1}#like_facebook_stacks_in_10_page14,#like_twitter_stacks_in_10_page14{width:85px}#like_google_stacks_in_10_page14,#like_pinterest_stacks_in_10_page14{width:65px}#like_readability_stacks_in_10_page14{width:160px}
